Page MenuHomePhabricator

Logo for sr.wiktionary.org
Closed, ResolvedPublic

Description

Change logo on Serbian version of Wiktionary, the file has been made and uploaded to Commons: https://commons.wikimedia.org/wiki/File:WiktionarySr_-_DP_Derivative.svg (needs to be protected, as well as English original file which is still unprotected)

You can compare SVG source code of English original and file I created (SVGs are actually not easily comparable becuse my file is less than 50% in size i.e. because I created it using "Save as" in Adobe Illustrator so SVG source got recreated and messed up relatively to original), and you can also visually compare current sr.wikiquote logo and file I created – as well as en.wikiquote logo and file I created.

Note: Current, old sr.wikiquote logo has a spelling mistake, yeah – it is dictionary and has spelling error in its logo (вишејезична literally means 'multitongual' [with n it is referring to the tongue as an organ, and with k to the language], I corrected it in new version to вишејезичка which means multilingual); this is not a big mistake because Russian for example – as akin to Serbian – uses многоязычный, and Croatian also – uses adjective višejezična, Macedonian also – uses adjective повеќејазични etc.

Event Timeline

Obsuser created this task.Aug 2 2017, 6:46 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 2 2017, 6:46 AM
Obsuser triaged this task as Medium priority.Aug 2 2017, 6:46 AM
Urbanecm lowered the priority of this task from Medium to Low.Aug 2 2017, 7:21 AM
Urbanecm updated the task description. (Show Details)
Urbanecm added a subscriber: Urbanecm.

Logos at commons doesn't need to be protected as they are just copied to server configuration which is independent on Commons. By the way, link to consensus please.

Urbanecm moved this task from Backlog to Blocked on others on the User-Urbanecm board.

OK but protection is usually done on Commons too, never mind.

Consensus is supposed to be achieved here.

Consensus is supposed to be achieved here.

Why are you discussing about change of sr.wiktionary at sr.wikipedia?

Kizule added a subscriber: Kizule.Aug 14 2017, 10:34 PM

Consensus is supposed to be achieved here.

Why are you discussing about change of sr.wiktionary at sr.wikipedia?

Because sr.wikipedia is bigger community. sr.wikitionary have small editors / have not editors

Dcljr added a subscriber: Dcljr.Aug 15 2017, 12:00 AM

It probably would have been preferable to discuss it at sr.wiktionary and simply direct interested users from sr.wikipedia to sr.wiktionary. Since @Obsuser has already notified the sr.wiktionary community, you might consider extending a special invite to the one really active WT user who apparently hasn't participated in the WP discussion yet.

Obsuser added a comment.EditedAug 15 2017, 11:23 AM

I've just notified that user on the talk page. As sr.wiktionary (and most other sister projects to Wikipedia) has no or very small number of users, I reasoned it is better to have discussion on Wikipedia and notifications on sister projects Village pumps (exception was made for only for sr.wikinews because admin there requested to have voting on that wiki).

Note: That user, we are talking about Asinis632, is probably some wierd bot. It left some nonsense messages on my talk page, without signature (link to diff). It pulls some words from Bible and makes empty articles and categories with numbers; this is nonsense, and I've notice local admin there (who has voted also for this logo and is admin/bureaucrat on most sr wikis so is very relevant).

Voting is over and all 5 votes were support, so I think this is ready to be done.

Change 372795 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Update logos for srwiktionary, add HD logos for srwiktionary

https://gerrit.wikimedia.org/r/372795

Change 372795 merged by Zfilipin:
[operations/mediawiki-config@master] Update logos for srwiktionary, add HD logos for srwiktionary

https://gerrit.wikimedia.org/r/372795

Mentioned in SAL (#wikimedia-operations) [2017-08-21T13:36:56Z] <zfilipin@tin> Synchronized static/images/project-logos/: SWAT: [[gerrit:372795|Update logos for srwiktionary, add HD logos for srwiktionary (T172245)]] (duration: 00m 45s)

Mentioned in SAL (#wikimedia-operations) [2017-08-21T13:37:47Z] <zfilipin@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:372795|Update logos for srwiktionary, add HD logos for srwiktionary (T172245)]] (duration: 00m 44s)

Urbanecm closed this task as Resolved.Aug 21 2017, 1:47 PM

Done.

Now it is updated. Thanks.

Restricted Application added a subscriber: Petar.petkovic. · View Herald TranscriptJan 2 2019, 3:26 PM